Bug 525068 - GPU lockup
Summary: GPU lockup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 08:51 UTC by Jaroslav Reznik
Modified: 2009-10-08 09:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-08 09:07:44 UTC


Attachments (Terms of Use)
Xorg.0.log (25.26 KB, application/octet-stream)
2009-09-23 10:27 UTC, Jaroslav Reznik
no flags Details

Description Jaroslav Reznik 2009-09-23 08:51:22 UTC
Description of problem: X server crashes with "GPU lockup - switching to software fbcon" message.

lspci | grep VGA
07:00.0 VGA compatible controller: nVidia Corporation NV44 [Quadro NVS 285] (rev a1)


Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-0.0.15-9.20090910git806eaf6.fc12.x86_64

Steps to Reproduce:
1. no steps to reproduce, just use x server
  
Actual results:
Crash

Expected results:
No crash

Sorry I can't provide more info... There's no more info in Xorg.log

Comment 1 Ben Skeggs 2009-09-23 09:19:25 UTC
Please update to kernel-2.6.31-33.fc12 and xorg-x11-drv-nouveau-0.0.15-11 and retry.  Posting full logs is useful, even if you don't think it contains any relevant info!  /var/log/messages in addition to /var/log/Xorg.0.log would be great!

Comment 2 Jaroslav Reznik 2009-09-23 10:27:52 UTC
Created attachment 362274 [details]
Xorg.0.log

Comment 3 Jaroslav Reznik 2009-09-23 10:30:33 UTC
Ok, 
I try to get newest kernel running - probably it's another bug report.

Sorry for incomplete bug report, next time I'll do it better ;-)

Comment 4 Ben Skeggs 2009-09-25 08:20:24 UTC
Thanks.  I'll reset the NEEDINFO flag until you've tried the latest packages.

Comment 5 Jaroslav Reznik 2009-09-25 08:41:35 UTC
Finally I've managed to get running latest kernel, so I'll be observing this issue and let you know soon.

Comment 6 Ben Skeggs 2009-10-08 03:44:22 UTC
Any update?

Comment 7 Jaroslav Reznik 2009-10-08 07:12:37 UTC
Hi Ben,
it's working flawlessly now, thanks for your time. You can close this bug. In case of lockup I'll reopen it. But I hope it would be OK.

Comment 8 Ben Skeggs 2009-10-08 09:07:44 UTC
Thank you :)  Good to hear!  If they reoccur, please do reopen.


Note You need to log in before you can comment on or make changes to this bug.